<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#00737373" />
    <stroke
        android:width="@dimen/cr_1_dp"
        android:color="#7fcff4" />
    <corners
        android:radius="@dimen/cr_5_dp" />
    <padding
        android:left="@dimen/cr_5_dp"
        android:right="@dimen/cr_5_dp"
        android:top="@dimen/cr_5_dp"
        android:bottom="@dimen/cr_5_dp"/>
</shape>